<template>
  <div class="account-list__owner">
   <i
      :class="['account-list__blue icon', item.clientRoleCode === 'CLICAR' ? 'role-domain-owner' : 'role-client']"
    />
    {{ item.clientTitle }}
  </div>
</template>

<script>
  export default {
    name: "owner",
    props: {
      item: {
        type: Object,
        default: () => {}
      }
    }
  }
</script>